@media screen and (max-width:1620px){
	.main_QuickMenu {
		width: 100%;
		background-size: cover;
	}
	.main_QuickMenu_inr {
		width: 100%;
	}
	.bx-wrapper .bx-next {
		right: 1%;
	}
	.bx-wrapper .bx-prev{
		left:1%;
	}

}
@media screen and (max-width:1500px){
	.QuickMenu ul li {
		padding: 0 50px;
	}
	/*#header {
		min-width: 100%;
	}*/
}
@media screen and (max-width:1420px){
	.bx-wrapper .bx-controls-direction a {
		display: none;
	}

}
@media screen and (max-width:1350px){
	.QuickMenu_Text > div {
		padding: 80px 65px;
	}
}

@media screen and (max-width:1280px){
	#main_contents { margin-top: -245px; }
	#main_container .Main_Visual1 { background: url(images/main/main_visual1.png) no-repeat center 82px; background-size: cover; }
	#main_container .Main_Visual { height: 638px; }
	.main_gallay .main_gallay_inr > div { top: 0;
    height: 460px;
    padding: 0;
    border: 1px solid #eeeeee;
    background: #fff;
    box-shadow: 0px 0px 20px rgba(136, 136, 136, 0.08); }
	.gallay_box { margin: 0 10px; width: 189px;}

	.main_gallay .main_gallay_inr { width: 1280px;}
	
	#footer { width: 1280px; }


}


@media screen and (max-width:1250px){
	.QuickMenu_Text > div > p, .QuickMenu_Text > div > p span {
		font-size: 17px;
	}
	.QuickMenu_Text > div > img {
		right: -76px;
		bottom: -43px;
		width: 330px;
	}
}
